Show / Hide Table of Contents

# Class Resolver

##### Inheritance

System.Object
Resolver

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: FFXIVClientStructs

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public static class Resolver

### Fields

| Improve this Doc View Source

#### Initialized

##### Declaration

    public static bool Initialized

##### Field Value

Type | Description
--- | ---
System.Boolean |

### Methods

| Improve this Doc View Source

#### Initialize()

##### Declaration

    public static void Initialize()

| Improve this Doc View Source

#### Initialize(IntPtr)

##### Declaration

    public static void Initialize(IntPtr moduleCopy)

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | moduleCopy |